Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# DynamicAny::NameDynAnyPairSeq Class Reference

`#include <DynamicAnyC.h>`

Inheritance diagram for DynamicAny::NameDynAnyPairSeq:

[legend]
Collaboration diagram for DynamicAny::NameDynAnyPairSeq:

[legend]
List of all members.

## Public Types
typedef NameDynAnyPairSeq_var | _var_type
## Public Methods
| NameDynAnyPairSeq (void)
| NameDynAnyPairSeq (CORBA::ULong max)
| NameDynAnyPairSeq (CORBA::ULong max, CORBA::ULong length, NameDynAnyPair *buffer, CORBA::Boolean release=0)
| NameDynAnyPairSeq (const NameDynAnyPairSeq &)
| ~NameDynAnyPairSeq (void)

## Member Typedef Documentation

typedef NameDynAnyPairSeq_var DynamicAny::NameDynAnyPairSeq::_var_type

## Constructor & Destructor Documentation

DynamicAny::NameDynAnyPairSeq::NameDynAnyPairSeq | ( | void |  | ) |

DynamicAny::NameDynAnyPairSeq::NameDynAnyPairSeq | ( | CORBA::ULong | max | ) |

DynamicAny::NameDynAnyPairSeq::NameDynAnyPairSeq | ( | CORBA::ULong | max,
|  | CORBA::ULong | length,
|  | NameDynAnyPair * | buffer,
|  | CORBA::Boolean | release = 0
| ) |

DynamicAny::NameDynAnyPairSeq::NameDynAnyPairSeq | ( | const NameDynAnyPairSeq & |  | ) |

DynamicAny::NameDynAnyPairSeq::~NameDynAnyPairSeq | ( | void |  | ) |

The documentation for this class was generated from the following files:

- DynamicAnyC.h
- DynamicAnyC.cpp